### Hierarchy

- PlotArea

## Index

### Properties

- backgroundColor
- borderColor
- borderWidth
- rendered

## Properties

### backgroundColor

backgroundColor: string

The color of the plot area background.

### borderColor

borderColor: string

The border color to be set on the chart's plot area.

### borderWidth

borderWidth: number

The border width to be set on the chart's plot area.

### rendered

rendered: string

Specifies whether the plot area is rendered.

Generated using TypeDoc